@import url(article.ie.css) screen and (min-width:750px);
@media screen and (max-width: 750px) {
    /*内容*/
    .main{width: 100%;margin: auto;}
    /*面包屑*/
    .sidebar{width: 94%;float: left;line-height: 30px;font-size: 16px;color: #999;height: 30px;overflow: hidden;margin: 0 3%;margin-bottom: 5px;}
    .sidebar a{color: #999;padding: 0 4px;font-size: 16px;}
    .sidebar span{color: #585858;font-size: 14px;}

    .main-left{width: 100%;float: left;}
    .article{width: 100%;}
    .article_top{color: #000;font-size: 16px;line-height: 30px;float: left;overflow: hidden;background: #fff;width: 94%;padding: 3%;margin-bottom: 8px;}

    .content{padding: 5% 0;line-height: 28px;font-size: 17px;width: 100%;float: left;background: #fff;position: relative;}
    .content p{font-size: 17px;line-height: 28px;padding-bottom: 12px;color: #333;margin: 0 3%;width: 94%!important;}
    .fulltitle{line-height: 30px;font-size: 21px;text-align: left;color: #333;background: url(../images/ico1.png) 0px 1px no-repeat;padding-left: 35px;margin: 2%;}
    .info a{color: #999;font-size: 12px;display: none;}
    .info span{padding: 0 3px;}
    .info{height: 28px;line-height: 22px;padding-top: 5px;color: #999;font-size: 16px;width: 96%;margin: 2%;text-align: left;}
    .content p:nth-child(1){text-align: center;font-size: 24px;font-weight: 700;margin-bottom: 25px;}
    .content .title{text-align: center;font-size: 26px;font-weight: 700;}
    .previous{font-size: 14px;float: left;width: 94%;border-top: 10px solid #eee;padding: 2% 3%;background: #fff;}
    .previous span{line-height: 32px;height: 32px;float: left;overflow: hidden;width: 50%;}
    .next{text-align: right;}
    .content .rel_art_line{padding-left: 10px!important;}
    .related_article_img{float: left;width: 94%;padding: 2% 3%;background: #fff;}
    .related_article_img .related_top{height: 40px;width: 100%;border-bottom: 1px solid #EEE;}
    .related_article_img .related_top code{float: left;font-size: 16px;height: 40px;line-height: 40px;color: #333;background: #fff;border-bottom: 2px solid #1c1c1c;font-family: initial;font-weight: 700;}
    .related_article_img ul{margin-top: 13px;width: 100%;float:left;display: flex;justify-content: space-between;align-content: center;flex-flow: wrap;}
    .related_article_img li{overflow: hidden;width: 48%;height: 132px;float: left;}
    .related_article_img li a:hover span{text-decoration: underline;}
    .related_article_img li a img{height: 98px;float: left;width: 100%;}
    .related_article_img li a span{float: left;height: 24px;width: 99%;line-height: 30px;font-size: 14px;color: #2965b1;overflow: hidden;text-align: center;}

    /*related_article*/
    .related_about{float: left;width: 94%;border-top: 10px solid #eee;padding: 2% 3%;background: #fff;}
    .related_about .related_about_t{float: left;width: 100%;height: 40px;line-height: 40px;color: #494949;font-size: 16px;border-bottom: 1px solid #EEE;margin-bottom: 10px;}
    .related_about .related_about_t code{color: #000;font-size: 16px;float: left;font-family: inherit;border-bottom: 2px solid #000;font-weight: 700;}
    .related_about ul{float: left;width: 100%;}
    .related_about li{float: left;width: 50%;height: 30px;font-size: 16px;overflow: hidden;line-height: 30px;}
    .related_about li a{font-size: 15px;color: #2965b1;}
    .related_about li a:before{float: left;content: "";width: 3px;height: 3px;background: #000;margin-top: 11px;margin-right: 5px;}
    .related_about li a:hover{color: #000;}

    .related_article{float: left;width: 94%;padding: 0 3%;background: #fff;}

    u{text-decoration:none;}
    .content a{font-size: 14px;}
    .content h2,.content h2 a,.content h2 a u{text-decoration: none;font-size: 17px;text-align: left;font-weight: bold;line-height: 28px;clear: both;color: #ff0000;margin-bottom: 12px;padding: 0 3%;}
    .content img{max-width: 100%!important;height: auto!important;}
    .content img{border-radius: 10px;}
    .after_height_light~p a {color: #2965b1 !important;}

    .right_fixed { bottom: 54px;width: 336px;position: fixed!important;z-index: 300;}
    .main-right{float: left;width: 100%;}
    .sanmu_box{float: left;width: 94%;padding: 3%;border-top: 10px solid #eee;background: #fff;display: none;}
    .sanmu_box_t{float: left;width: 100%;height: 37px;line-height: 37px;}
    .sanmu_box_t span{float: left;height: 45px;color: #333;font-size: 16px;font-weight: 700;}
    .sanmu_box ul{float: left;width: 100%;margin-bottom: 5px;}
    .sanmu_box ul li{float: left;width: 50%;line-height: 30px;height: 30px;overflow: hidden;}
    .sanmu_box.sanmu_box ul li a{font-size: 15px;background: url(../images/ico2.png) 0px 0px no-repeat;padding-left: 7%;padding-left: 10%;}
    .sanmu_box ul li em{float: left;background: #c5cfd6;height: 18px;width: 18px;color: #fff;line-height: 18px;text-align: center;margin-right: 6px;margin-top: 6px;font-size: 13px;display: none;}
    .sanmu_box ul li:nth-child(1) em {background: #5089dc;color: #fff;}
    .sanmu_box ul li:nth-child(2) em {background: #5089dc;color: #fff;}
    .sanmu_box ul li:nth-child(3) em {background: #ff9800;color: #fff;}
    .sanmu_box ul li:nth-child(4) em {background: #ffc107;color: #fff;}
    .downlod_btn_right{margin-top: 0px!important;}
    .download_fixed{top: -46px;}
}